now that geohot (god save the king) finished the 4.6 unlock,

how does one with an OTB 1.1.2 (BL 4.6) upgrade to 1.1.3?

is the "soft-upgrade" still needed?

anybody try this yet?

thanks!